{
  "_id": "04wx6HBH1hnx1AUX",
  "name": "Steal Aura",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.04wx6HBH1hnx1AUX"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_steal_aura.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You conjure a pair of shimmering magical hands that launch at your target, who must be a single creature protected by a magical spell or aura. Perform an Opposed Channelling/Cool Test against the targeted creature. If you win, the shimmering hands strip away the protective magics from the target and bestow them to you. The stolen spell&rsquo;s Duration now resets using your Profile instead. You do not gain any Lore benefit from the stolen spell. Examples of protective spells include: <em>Protection from Rain, Aethyric Armour, Arrow Shield, Dome, Magic Shield, Mundane Aura, Ward, Comfort, Painless, Protective Aura, Word of Invulnerability, Hunter&rsquo;s Hide, Purple Pall of Shyish, Aqshy&rsquo;s Aegis, Purge, Cerulean Shield, Glittering Robe, Barkskin, Regenerate, Banishment, Pha&rsquo;s Protection, Shroud of Invisibility.&nbsp;</em></p>\n<p>Overcast: For every +2 SL, you may add 1 SL to your Opposed Test.&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus Rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 8,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!04wx6HBH1hnx1AUX"
}